html, body {
	font-family: 'Roboto', sans-serif;
}
#top-bar {
	background-color:#111;
	color:#fff;
	padding:10px 0;
}
#top-bar p {
	margin:0;
	color:#ccc;
}
#logo-holder {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#6d0019+0,b50000+100 */
	background: rgb(109,0,25); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(109,0,25,1) 0%, rgba(181,0,0,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(109,0,25,1) 0%,rgba(181,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(109,0,25,1) 0%,rgba(181,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6d0019', endColorstr='#b50000',GradientType=0 ); /* IE6-9 */
	padding:35px 0;
}
#navigation {
	border-top:0px solid #333;
	border-bottom:1px solid #ccc;
	background-color:#fff;
}
.navbar-default {
	margin:0;
	border:0;
	border-radius:0;
	background-color:#fff;
}
#footer {
	background-color:#111;
	color:#fff;
	padding:35px 0;
}
#parallax {
	padding:100px 0;
	background:url(../img/parallax.jpg) center center fixed;
	background-size:cover;
	margin-top:50px;
	color:#333;
	text-align:center;
}
#parallax p {
	margin-top:55px;
}
.color {
	color:#b50000;
}
.color-dark {
	color:#777;
}
.btn-parry {
	background-color:#b50000;
	border-radius:0;
	border:1px solid #b50000;
	color:#fff;
	transition:0.2s ease-in-out;
}
.btn-parry:hover {
	color:#b50000;
	border:1px solid #b50000;
	background-color:#fff;
}
.widget-title {
    border-bottom: 1px solid #555;
    line-height: 2;
    margin: 1em auto 1em auto;
    padding-bottom: 0em;
    position: relative;
}
.widget-title:after {
    background-color: #b50000;
    top: 47px;
    content: " ";
    display: block;
    height: 2px;
    left: 0;
    position: absolute;
    width: 37px;
}
#prime-property .widget-title {
    border-bottom: 1px solid #555;
    line-height: 2;
    margin: 1em auto 1em auto;
    padding-bottom: 0em;
    position: relative;
}
#prime-property .widget-title:after {
    background-color: #b50000;
    top: 41px;
    content: " ";
    display: block;
    height: 2px;
    left: 0;
    position: absolute;
    width: 37px;
}
a {
	color:#b50000;
	transition:0.2s ease-in-out;
}
a:hover {
	color:#111;
	text-decoration:none;
}
.copyright {
	margin-top:30px;
	padding-top:30px;
	border-top:1px solid #333;
}
.copyright p {
	margin:0;
}
#footer i {
	font-size:32px;
	margin-right:15px;
	margin-left:10px;
	margin-top:10px;
}
#footer a:hover {
	color:#fff;
}
i {
	margin-right:10px;
}
@media (min-width: 768px) {
    .navbar .navbar-nav {
        display: inline-block;
        float: none;
        vertical-align: top;
    }

    .navbar .navbar-collapse {
        text-align: center;
    }
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
	background: rgb(109,0,25); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(109,0,25,1) 0%, rgba(181,0,0,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(109,0,25,1) 0%,rgba(181,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(109,0,25,1) 0%,rgba(181,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6d0019', endColorstr='#b50000',GradientType=0 ); /* IE6-9 */
	color:#fff;
}
#main {
	margin-top:30px;
}
#prime-property {
	margin-top:30px;
}
.well {
	box-shadow:none;
	border-radius:0;
	border-color:#ccc;
	background-color:#fff;
}
#prime-property .lead {
	margin:0;
	margin-bottom:10px;
}
#prime-property ul {
	padding-left:15px;
}
#prime-property ul li {
	border-bottom:1px solid #ccc;
	margin-bottom:15px;
	padding-bottom:5px;
	padding-top:5px;
}
.background {
	background-color:#111;
	padding:10px 5px;
	color:#fff;
}
.bg-color {
	background: rgb(109,0,25); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(109,0,25,1) 0%, rgba(181,0,0,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(109,0,25,1) 0%,rgba(181,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(109,0,25,1) 0%,rgba(181,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6d0019', endColorstr='#b50000',GradientType=0 ); /* IE6-9 */
	color:#fff;
	background-color:#111;
	padding:15px 10px;
	margin-bottom:15px;
}
.bg-color h1 {
	margin:0;
	font-size:26px;
}
#googleMap {
	width:100%;
	height:380px;
	margin-bottom:0px;
}
/*-----COPY CODE BELOW INTO YOUR EXISTING STYLESHEET-----*/
#form {
width: 100%;
}

/*-----error/success messages-----*/
#error {
display:none;
background: #e74c3c;
color:#FFF;
padding:25px;
margin-bottom: 25px;
}

#success{
display:none;
background: #2ecc71;
color:#FFF;
padding:25px;
margin-bottom: 25px;
}

/*-----form elements-----*/
#easy {
float:left;
max-width: 675px;
margin: auto;
}

#easy .input {
width: 100%;
float: left;
max-width: 325px;
margin: 0 0 20px 0;
}

#easy .textarea {
width: 100%;
margin: 0 0 15px 0;
max-width: 675px;
}

#easy .last {
float: right;
}

#easy input.text, 
#easy textarea {
font-family: 'Source Sans Pro', sans-serif;
font-weight:300;
font-size:1em;
padding: 8px 8px;
border: 1px solid #cecece;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
width: 100%;
float: left;
margin: 0;
outline: none;
}


#easy input[type=text]:focus, 
#easy input[type=tel]:focus, 
#easy textarea:focus {
margin-right: 0px;
box-shadow: 0 0 3px rgba(52, 152, 219, 1);
border: 1px solid rgba(52, 152, 219, 1);
}

#easy input:hover,  
#easy textarea:hover {
border: 1px solid #3498db;
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all 0.2s ease;
}

#easy textarea {
height: 200px;
}

#easy span {
color:red;
}

#easy .verification {
width: 100%;
height: 42px;
float: left;
}

#easy #vimage {
width: 99px;
height: 42px;
float: left;
}

#easy .refresh {
width: 42px;
height: 42px;
display: block;
float: left;
margin: 0 7px;
border:0;
}

#easy #verify {
width: 145px;
height: 40px;
float: left;
margin: 0;
padding:8px;
}

#easy button {
float: right;
display: block;
width: 125px;
background: #3498db;
padding: 12px 20px 7px !important;
color: #fff;
box-shadow: 0 7px 0 #007dbd;
text-align: center;
margin:0;
border:0;
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all 0.2s ease;
cursor:pointer;
}

#easy button:hover {
background: #0064a2;
box-shadow: 0 7px 0 #004c87;
}

/*-----OPTIONAL RESPONSIVE STYLES BELOW - MAY BREAK UNDER DIFFERENT MIN-WIDTH/MAX-WIDTH CONDITIONS
-------If you would like to use the responsive stylesheet it's recommended to use the breaking points already 
-------set to prevent the form elements breaking-------*/

@media only screen and (min-width : 110px) and (max-width : 319px) {
/*-----responsive demo elements start here - form elements further down-----*/
h1 {
font-size: 1.75em;
line-height: 1em;
padding: 0 0 10px 0;
margin: 0 0 10px 0;
}

h2 {
font-size: 1em;
}

#container {
width: 95%;
min-width: 0;
}

#header {
padding: 15px;
height: 150px;
}

#content {
padding: 15px 15px 22px 15px;
}

.wrap {
width: auto;
padding: 5px;
line-height: 1.25em;
}

/*-----responsive form elements start here-----*/
#error {
padding: 5px;
}

#success{
padding: 5px;
}

#easy .input {
/* max-width: 100%; */
}

#easy .verification {
height: auto;
}

#easy #vimage {
width: 99px;
height: 42px;
float: left;
}

#easy .refresh {
float: right;
margin: 0;
}

#easy #verify {
width: 100%;
margin: 25px 0;
}

#easy button {
float: right;
width: 125px;
}
}

@media only screen and (min-width: 320px) and (max-width : 419px) {
/*-----responsive demo elements start here - form elements further down-----*/
h1 {
font-size: 2em;
line-height: 1em;
padding: 0 0 15px 0;
margin: 0 0 15px 0;
}

h2 {
font-size: 1.1em;
}

#container {
width: 93%;
min-width: 0;
}

#header {
height: 150px;
padding: 15px;
}

#content {
padding: 15px 15px 22px 15px;
}

.wrap {
width: auto;
padding: 5px;
line-height: 1.25em;
}

/*-----responsive form elements start here-----*/
#error {
padding: 10px;
}

#success{
padding: 10px;
}

#easy .input {
max-width: 100%;
}

#easy .verification {
height: auto;
}

#easy #vimage {
width: 99px;
height: 42px;
float: left;
}

#easy .refresh {
float: right;
margin: 0;
}

#easy #verify {
width: 100%;
margin: 25px 0;
}

#easy button {
float: right;
width: 125px;
}
}

@media only screen and (min-width: 420px) and (max-width : 519px) {
/*-----responsive demo elements start here - form elements further down-----*/
h1 {
font-size: 2.25em;
line-height: 1em;
padding: 0 0 15px 0;
margin: 0 0 15px 0;
}

h2 {
font-size: 1.2em;
}

#container {
width: 91%;
min-width: 0;
}

#header {
height: 150px;
padding: 15px 20px;
}

#content {
padding: 15px 20px 22px 20px;
}

.wrap {
width: auto;
padding: 5px;
line-height: 1.25em;
}

/*-----responsive form elements start here-----*/
#error {
padding: 15px;
}

#success{
padding: 15px;
}

#easy .input {
max-width: 100%;
}

#easy .textarea {
max-width: 100%;
}

#easy .verification {
height: auto;
}

#easy #vimage {
width: 99px;
height: 42px;
float: left;
}

#easy .refresh {
float: right;
margin: 0;
}

#easy #verify {
width: 100%;
margin: 25px 0;
}

#easy button {
float: right;
width: 125px;
}
}

@media only screen and (min-width: 520px) and (max-width : 619px) {
/*-----responsive demo elements start here - form elements further down-----*/
h1 {
font-size: 2.5em;
line-height: 1em;
padding: 0 0 15px 0;
margin: 0 0 15px 0;
}

h2 {
font-size: 1.25em;
}

#container {
width: 89%;
min-width: 0;
}

#header {
height: 150px;
padding: 15px 22px;
}

#content {
padding: 15px 22px 22px 22px;
}

.wrap {
width: auto;
padding: 5px;
line-height: 1.25em;
}
/*-----responsive form elements start here-----*/
#error {
padding: 15px;
}

#success{
padding: 15px;
}

#easy .input {
max-width: 48%;
}

#easy .textarea {
max-width: 100%;
}

#easy .verification {
height: auto;
}

#easy #vimage {
width: 99px;
height: 42px;
float: left;
}

#easy .refresh {
float: left;
}

#easy #verify {
width: 130px;
}

#easy button {
float: right;
width: 105px;
}
}

@media only screen and (min-width: 620px) and (max-width : 819px) {
/*-----responsive demo elements start here - form elements further down-----*/
h1 {
font-size: 2.65em;
line-height: 1em;
padding: 0 0 15px 0;
margin: 0 0 15px 0;
}

h2 {
font-size: 1.25em;
}

#container {
width: 90%;
min-width: 0;
}

#header {
height: 150px;
padding: 15px 30px;
}

#content {
padding: 15px 30px 22px 30px;
}

.wrap {
width: auto;
padding: 5px;
line-height: 1.25em;
}

/*-----responsive form elements start here-----*/
#error {
padding: 20px;
}

#success{
padding: 20px;
}

#easy .input {
max-width: 48%;
}

#easy .textarea {
max-width: 100%;
}
}